Hi,

Remember I've got a version problem with OpenNX windows OS.
It seems the same effect with Ubuntu. I installed OpenNX Version 0.16.0.729 (RELEASE)
wxWidgets 2.8.12 and when I try to connect I 've got this error message :
Unexpected termination of nxssh

My .nx directory in my home didn't get new file. So I try openx nx Version 0.16.0.725 (RELEASE) wxWidgets 2.8.12 windows OS. I can  connect  on the server without any problem.
I looked for old version for debian in the sourceforge site. I didn't find them.
How to get old version of OpenNx for Debian / Ubuntu (deb file )
Thanks in advance.

-----------------------------------------------------------
Michel Dubois